"Localisation.Txt_SelectDossBdD" = "Select the folder which will contains your Database:";
"Localisation.Txt_NomEtsVide" = "The primary firm name (first line) cannot be empty because it is the name of the file (“FirmName.txt”).";
"Localisation.Txt_Ver_MaJ_impo" = "Impossible to check for updates at this moment, please check your internet connection or try again later.";
"Localisation.Txt_Ver_a_jour" = "This version is up to date.";
"Localisation.Txt_Ver_Nouv" = "A new update is available.";
"Localisation.Btn_Historic" = "Release Notes";
"Localisation.Btn_SiteWeb" = "Web Site";
"Localisation.Btn_Fermer" = "Close";
"Localisation.Btn_Ok" = "OK";
"Localisation.Btn_ChoisirDoss" = "Choose folder…";
"Localisation.StTxtPathDossBdD" = "Database location";
"Localisation.Txt_Attente" = "…";
"Localisation.Btn_Annuler" = "Cancel";
"Localisation.Menu_AppleVMaJ" = "Check for updates…";
"Localisation.Menu_Preferences" = "Preferences…";
"Localisation.StTextRang" = "Rank:";
"Localisation.Menu_OuvrFiche" = "Open Card";
"Localisation.Menu_Fichier" = "File";
"Localisation.Menu_Edit" = "Edit";
"Localisation.Menu_EditClear" = "Delete";
"Localisation.Menu_EditCopy" = "Copy";
"Localisation.Menu_EditCut" = "Cut";
"Localisation.Menu_EditPaste" = "Paste";
"Localisation.Menu_EditSelectAll" = "Select All";
"Localisation.Btn_Revenir" = "Go back";
"Localisation.Btn_Cont" = "Continue";
"Localisation.StTextIdCodeAcces" = "Id - Access code:";
"Localisation.Menu_AppleApropos" = "About ToroNess";
"Localisation.Infos_Texte" = "This application is a very simple little CRM software. It does not run network, it only creates classic text files, one file for each card. These files can be read from any application, but should not be modified from any software other than this one.\n \nYou must first select an empty folder that will contain your entire database. Optionally, change the abbreviations of the different types of cards (Customers, Prospects, Troubleshooters, etc.).\n \nThe events window will show the birthdays of all your contacts, but also the reminders that you will have entered.\n \nIt\'s possible to cancel modifications of a card clicking ⇧ key while closing the window.\nPress ⌥ key while clicking a date of birth to delete it.\nIt is also possible to ignore an email during a mailing by prefixing it with “§”, “°” ou “£”.\nIn the same way, prefix Gps coordinates with “§”, “°” ou “£” to ignore them when exporting Kml.\n \nThe cell “Brands /Qualif” contains the list of brands sold by a company, click it to open the window and modify this list. Precede the name by “/” if it is a qualification, this will allow sorting (for example Qbois for companies likely to sell brands of stoves and Qpac for those likely to sell brands of heat pumps).\n \nThe search field allows to filter according to the checked criteria (Name, City, etc.) but also within a certain radius around a GPS point (“⌖48.85811,2.29442:200” will display all cards within a radius of 200 meters around this GPS point).\n \nToroNess is distributed as Shareware, registering costs €30.00.\nAll the functions of the software are activated but you will be limited to 10 cards. You can make your purchase directly online on the website www.paypal.com (secure site) by clicking on the button “Buy now!”.\nDo not hesitate to contact me for any questions via the information menu.\n \nThis gesture of encouragement would be a great incentive and would help me work on others software. Thank you.\n \n \nNo distribution, commercial or otherwise, is authorized without prior permission.\n \nCordially,\nThomas Robisson.\n \nAll suggestions are welcomes.\nIf you notice any bugs, thanks for letting us know.\n \nThis program creates a folder named “fr.Toroco.ToroNess Datas” in the “Application Support” folder.\nThe authors accept no responsibility as for the use of this software. They may not be held responsible for any unspecified loss of data following the use of this software.\n \n \nThank you to the following people for testing and localizations.\nEnglish localization: Thomas ROBISSON";
"Localisation.Btn_Supp" = "Remove";
"Localisation.Btn_NePasSupp" = "Do not Remove";
"Localisation.StTextCodeClient" = "Customer code:";
"Localisation.StTextRapports" = "Reports:";
"Localisation.StTextSiteWeb" = "Web Site:";
"Localisation.Pref_ChBoxAutoUpdt" = "Automatically check for updates";
"Localisation.Txt_SelectFichier" = "Select a file:";
"Localisation.Txt_SurEffFichFich" = "Are you sure you want to move the file “¿%” to the trash subfolder “¿%”\?\nPress ⌥ while clicking to delete it instead of move it.";
"Localisation.Txt_SurEffEts" = "Are you sure you want to delete this firm\?";
"Localisation.StTextSte" = "Companies:";
"Localisation.StTextMarques" = "Brands /Qualif:";
"Localisation.Btn_SuppTous" = "Remove all";
"Localisation.Txt_ShiftAnnul" = "Click “¿%” for any subsequent ones.\nPress ⇧ while click “¿%” to cancel all.";
"Localisation.StTextNotes" = "Notes:";
"Localisation.Menu_Aide" = "Help";
"Localisation.Menu_AideAide" = "ToroNess Help";
"Localisation.Btn_LireAbout" = "Read About";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.StTextType" = "Type:";
"Localisation.Txt_DossBdDerr" = "The folder containing the database is no longer accessible, the process has not been made!\nYou can select this folder in the preferences.";
"Localisation.Pref_StTextFormatDate" = "Date format:";
"Localisation.StTextContacts" = "Contacts:";
"Localisation.WinMarques_Title" = "Brands /Qualif";
"Localisation.Txt_PbEffFich" = "The file “¿%” could not be deleted.";
"Localisation.Btn_ChDossWpref_HT" = "⌥ click on the button to reveal this folder in the Finder";
"Localisation.Menu_NouvFiche" = "New Card";
"Localisation.PremCarJours" = "M\tT\tW\tT\tF\tS\tS";
"Localisation.ListeMois" = "January\rFebruary\rMarch\rApril\rMay\rJune\rJuly\rAugust\rSeptember\rOctober\rNovember\rDecember";
"Localisation.ChBoxFermCalClic" = "Close the calendar when a date is clicked";
"Localisation.ChBoxFermCalClic_HT" = "Choice reversed by pressing the ⇧ key at the time of click";
"Localisation.PopFDate" = "Month/Day/Year\rDay/Month/Year\rYear/Month/Day\rMonth/Year/Day\rDay/Year/Month\rYear/Day/Month";
"Localisation.Txt_ChoisirDate" = "Choose a Date";
"Localisation.ListMarq_TitreCol" = "✓\tBrands /Qualif\tPath file Id - AccessCode\t3\t4";
"Localisation.Btn_Del_HT" = "Remove selected items";
"Localisation.Btn_Add_HT" = "Add an item";
"Localisation.ListEts_TitreCol" = "Firm name\tStreet\tStreet2\tZip Code\tCity\tCountry\tGps\t7\t8";
"Localisation.ListPers_TitreCol" = "Function\tFirst Name\tLast Name\tPhone\tCellphone\tEmail\tBirthdate\t7\t8\t9";
"Localisation.Btn_Add_LcolDef_HT" = "Add an item\n(⌘ and ⌥ click to restore the column widths by default)";
"Localisation.Btn_EditRapp_HT" = "Edit a report (the one of the selected text, or at least the last one)";
"Localisation.Txt_SurEffRapp" = "Are you sure you want to delete this report\?";
"Localisation.StTextAutres" = "Others:";
"Localisation.Btn_Filtrer" = "Filter";
"Localisation.Txt_NomEtsExiste" = "The primary firm name (first line) “¿%” already exists.";
"Localisation.Btn_NePasEnreg" = "Don\'t Save";
"Localisation.Txt_SuppDateNaiss" = "Are you sure you want to delete the birthdate\?";
"Localisation.Txt_FermSsEnreg" = "You can return to the card or close the window and so cancel the changes without saving.";
"Localisation.ListFiche_TitreCol" = "T\tR\tFirm name\tZip Code\tCity\tCountry\t⟷\tSales N\tSales N-1\tD\t9\t10";
"Localisation.WinPref_Title" = "Preferences";
"Localisation.Menu_Close" = "Close";
"Localisation.Menu_SuppFiche" = "Remove Card…";
"Localisation.Txt_AppReInit" = "The application will be reseted with the new Database folder.";
"Localisation.Txt_DabSelDossBdD" = "You must first create or select a folder that will contain your Database. If you do not create or define this folder, no save will be possible.\nThis folder can be changed in the Preferences.";
"Localisation.WinEvnts_Title" = "Events";
"Localisation.Txt_SurEffPers" = "Are you sure you want to delete this contact\?";
"Localisation.ListEvnt_TitreCol" = "✓\tDate\tEvents\t3\t4\t5";
"Localisation.Txt_SurEffEvnt" = "Are you sure you want to delete this event\?";
"Localisation.Txt_AujDhui" = "Today";
"Localisation.Btn_AddEvnt_HT" = "Add an event linked with this card";
"Localisation.Txt_EvntNonLieA" = "The card is not saved, the event won\'t be linked to this card.\nContinue\?";
"Localisation.Btn_AujDhui_HT" = "Scroll the list to today";
"Localisation.Btn_DelEvnt_HT" = "Remove selected items\n⌥ click to remove old unimportant events (○ or □), + ⌘ to also remove old important events (● or ■)";
"Localisation.ChBoxAffHlpTg" = "Show tooltips";
"Localisation.Btn_Evnt_HT" = "Open or close Events window\n(⌥ click to move the window back to front)";
"Localisation.Menu_Window" = "Window";
"Localisation.Menu_WinFiche" = "Card";
"Localisation.Btn_CopiEmail_HT" = "Copy all the emails of the selected cards (press the ⇧ key to reverse the choice of preferences to handle only the first line of each card or not)\n⌥ click on the button to only count the selected lines";
"Localisation.Btn_Arreter" = "Stop";
"Localisation.Btn_RevelFich_HT" = "Show in Finder\n(⌥ click to open the file in a text editor)\n(⌃ click to show the contact in Address Book, Mac only)";
"Localisation.ChBoxRchNomPers" = "Last Name";
"Localisation.ChBoxRchPrenomPers" = "First Name";
"Localisation.ChBoxRchSociete" = "Firm name";
"Localisation.ChBoxRchVille" = "City";
"Localisation.ChBoxRchPays" = "Country";
"Localisation.ChBoxRchAutres" = "Others";
"Localisation.ChBoxRchCodePost" = "Zip Code";
"Localisation.ChBoxRchNotes" = "Notes";
"Localisation.ChBoxRchCodeClient" = "Customer code";
"Localisation.Txt_DefDiffTypes" = "Cu\tPr\tTs\tSp\tOt";
"Localisation.StTextDiffTypes" = "Types:";
"Localisation.Txt_ErrDiffTypes" = "The types entered are not valid, they must contain a maximum of 3 characters, no space, there must be at least one type and there must not be two identical types.\nThe modifications have not been validated.";
"Localisation.Txt_AttDiffTypes" = "If you validate the modification of the types, the software will attempt to fix them on the existing cards.\n \nNote: If you want to change the types of all cards, you can do it with the TextBatchConv software for example (after quitting ToroNess).";
"Localisation.Btn_Modifier" = "Modify";
"Localisation.Btn_NePasModifier" = "Don\'t modify";
"Localisation.StTextDiffTypes_HT" = "Enter possible types to differentiate customer cards from prospects, etc.\n(⌥ click to restore the default values)";
"Localisation.Btn_Buy" = "Buy now!";
"Localisation.Btn_Register" = "Register";
"Localisation.WinReg_LabelCode" = "Your registration code:";
"Localisation.WinReg_LabelTexte" = "ToroNess is distributed as Shareware, registering costs €30.00.\nAll software functions are activated but you will be limited to 10 cards.\n \nYou can make your purchase by clicking on the button below, this will take you to the web site www.paypal.com (secure website) Following the confirmation of your payment you will be sent a registration code.\n \nEnter your name and registration code exactly as displayed in your registration details, include upper and lower case.\nMake sure your keep your registration details incase you need to reinstall.";
"Localisation.WinReg_LabelNom" = "Your name:";
"Localisation.Infos_StTextRegA_Text" = "Copy registered to: ¿%";
"Localisation.Infos_StTextRegB_Text" = "COPY NOT REGISTERED";
"Localisation.Txt_ResetEnregQ" = "Are you sure to want to reset your registration\?";
"Localisation.Txt_ResetEnreg" = "Your registration has been canceled.";
"Localisation.Txt_CleValide" = "Your registration details are correct. You can now use the application without any restrictions.";
"Localisation.Txt_MerciReg" = "Thank you for registering!";
"Localisation.Txt_CleNonValide" = "The name or the registration code you entered is incorrect. Please check that you have entered the details as received in your registration details.";
"Localisation.Btn_Reset" = "Reset";
"Localisation.Menu_WinRegister" = "Register…";
"Localisation.ChBoxRchRapports" = "Reports";
"Localisation.Txt_TtesMarques" = "Any brands";
"Localisation.ChBoxRchAutres_HT" = "Web Site, Id (access code), Street, Street2, Function, Email, Phone, Cellphone";
"Localisation.StTextPlignHtAcs_HT" = "These code files must be pointed by the “.htaccess” files, this can be a general user/password (all brands) and/or for a special page, these lines will be written as is in the file";
"Localisation.StTextPlignHtAcs" = "Firsts lines of the password files:";
"Localisation.Btn_SiteWeb_HT" = "Open the Web Sites";
"Localisation.Btn_EnvEmail_HT" = "Send an email (selected rows)";
"Localisation.Menu_ImpContacts" = "Import Contacts…";
"Localisation.Txt_ImportContacts" = "You will import the contacts of the “Zz_ToroNess” group of the Contacts application, the type and rank will be those selected in the filter (search), “¿%” and “¿%”.\nIn the next window you can eventually select brands or qualifications to be applied to all imported cards.\n \nImporting web sites takes longer.";
"Localisation.Txt_SelUnType" = "You must select one type and only one in the filter (search).";
"Localisation.Menu_ImpSitesWeb" = "Import Web Sites…";
"Localisation.Txt_ImportSitesWeb" = "The web sites will be imported on each card whose site field is empty and whose name matches with the name of the main firm.\nYou can import them from contacts selected in the Contacts application or from those in the “Zz_ToroNess” group.";
"Localisation.Btn_CtcSel" = "Selection";
"Localisation.Btn_CtcGrp" = "Group";
"Localisation.Btn_AvSiteWeb" = "With Web Site";
"Localisation.Btn_SsSiteWeb" = "Without Web Site";
"Localisation.Txt_ChampsCorrig" = "Some fields have been modified (correction of invalid characters, improper selection, etc.):";
"Localisation.Txt_EmailPasValide" = "The email address “¿%” is not valid.";
"Localisation.Txt_FicheTitr" = "Card: ";
"Localisation.Btn_Add_EtsPers_HT" = "Add an (or many) item(s)\n ⌥ click to add text from clipboard (+ ⇧ to turn line endings into tabs)\n ⌘ and ⌥ click to restore the column widths by default";
"Localisation.Btn_Importer" = "Import";
"Localisation.Btn_NePasImporter" = "Don\'t import";
"Localisation.Menu_WinChiffAff" = "Revenues";
"Localisation.Btn_ChifAff_HT" = "Open or close Revenues window\n(⌥ click to move the window back to front)";
"Localisation.Btn_AddCol_HT" = "Add a column\n(⌥ click to remove the last column)";
"Localisation.ListChiAff_TitreCol" = "Designation\tXXXX";
"Localisation.Txt_SurEffChiAff" = "Are you sure you want to delete this designation\?";
"Localisation.Txt_PasSuppLignTot" = "You cannot delete the total row.";
"Localisation.Txt_Total" = "Total";
"Localisation.Txt_PbRenomFich" = "The file “¿%” could not be renamed to “¿%”.";
"Localisation.Btn_EditFich_HT" = "Open or close Card window\n(⌥ click to move the window back to front)";
"Localisation.Pref_StTextPosTotChiAff" = "Total revenues position:";
"Localisation.PopPosTotChiAff" = "At top\nAt choice\nAt bottom";
"Localisation.ChBoxAffValNul" = "Show 0 revenues values";
"Localisation.Txt_ChiAffTitr" = "Revenues: ";
"Localisation.Txt_ImportIndexant" = "Would you like to import it by indexing it\?\nPress ⌥ while validating your choice to apply it to all the next cases of duplicates.";
"Localisation.Txt_ChiAffNonSauv" = "Revenues will not be saved until the card is created.";
"Localisation.Btn_FiChifAff_HT" = "Open Revenues window";
"Localisation.Txt_ImpGrpExistPas" = "The “Zz_ToroNess” group was not found.";
"Localisation.Btn_CreerDoss" = "Create folder…";
"Localisation.Txt_SelectCrDossBdD" = "Select the folder in which to create the Database folder:";
"Localisation.Txt_ErrCreDoss" = "The folder could not be created!";
"Localisation.Btn_ReInit" = "Reset";
"Localisation.Txt_AppPbReInit" = "The application could not be reseted, the Database folder remains unchanged.";
"Localisation.Txt_EvntNonLieB" = "The event will not be linked to any card.\nContinue\?";
"Localisation.Txt_EvntLieAfich" = "The event will be linked to the card “¿%”.\nContinue\?";
"Localisation.Btn_NePasLier" = "Do not link";
"Localisation.Menu_EditValidChps" = "Validate field";
"Localisation.Btn_Trier" = "Sort";
"Localisation.Btn_Trier_HT" = "Press the ⌥ key while clicking a cell to change the date of an event and then click this button";
"Localisation.Btn_FermRegister_HT" = "Press ⇧, ⌥ and ⌘ while clicking to reset your registration";
"Localisation.Txt_SelUnRang" = "You must select either a rank from 1 to 5 ☆, either “¿%”, “¿%”, “¿%” or “¿%”.";
"Localisation.Txt_NomEtsImpVide" = "The firm name of the contact “¿%” is empty, it can be imported with the name “¿%”.";
"Localisation.Btn_Copier_HT" = "Copy to the clipboard";
"Localisation.Txt_SelTsGroupAdrBook" = "Unable to select this contact, try after selecting the group “All Contacts”.";
"Localisation.Btn_AffWM_HT" = "Show main window (and save changes)";
"Localisation.Btn_OuvFich_HT" = "Open Card window";
"Localisation.Txt_MarqueBase" = "Basic brand";
"Localisation.ChBoxPasSepTel" = "Phone number without separator";
"Localisation.Menu_WinTteFenPplan" = "Bring All to Front";
"Localisation.Menu_CreerFichsIdPass" = "Create files Id:Pass";
"Localisation.Txt_PbDeplFich" = "The file “¿%” could not be moved to the trash subfolder “¿%”.";
"Localisation.StTextChercheType" = "Search Type:";
"Localisation.RdButtCherchTyp_HT" = " • Enter “\"” at the beginning and/or end of the word as block (“he” will return “help”, “hello”, and so on, but “he\"” won\'t)\n • Enter “*” or “%” at the beginning and/or end of the word as wildcard (“he*” will return “help”, “hello”, and so on, but “he” won\'t)";
"Localisation.Txt_AnneeCA" = "Sales Years: ";
"Localisation.Txt_ChiAffRecents" = "Newer revenues than the current year will be lost!";
"Localisation.Txt_ChpsRechPasUtil" = "The search field text will not be used because you have not specified in which sections to search (no checkbox checked).";
"Localisation.ChBoxQuePremLignF" = "Handle only the first line of each card";
"Localisation.ChBoxQuePremLignF_HT" = "Choice reversed by pressing the ⇧ key when copying emails or addresses from selected files, or when sending emails";
"Localisation.Infos_StTextCopRight" = ". All rights reserved.";
"Localisation.Txt_RienSelect" = "You didn\'t select anything.";
"Localisation.Menu_ImpListe" = "Import List…";
"Localisation.Txt_ImportFichier" = "You will import the UTF-8 text file that you will select in the following window, the type and rank will be those selected in the filter (search), “¿%” and “¿%”.\nIn the next window you can eventually select brands or qualifications to be applied to all imported cards.\n \nThe text file must contain one line per card, the first row (title) will be ignored. Click “Clipboard” in order to cancel and copy in it the format of a line, this will allow you to see how to format your text file.";
"Localisation.Btn_PressPap" = "Clipboard";
"Localisation.Menu_ExpListe" = "Export List…";
"Localisation.Txt_SelectDossSauv" = "Select the folder to save in:";
"Localisation.Txt_RienAexp" = "There is nothing to export.";
"Localisation.Txt_Rempl_Imposs" = "Unable to replace!";
"Localisation.Btn_Tester" = "Trial";
"Localisation.Btn_Tester_HT" = "Starts a 3 days trial period without reminder window";
"Localisation.StText_ServerOut" = "Outgoing server:";
"Localisation.ChBoxAuthTif" = "Authentication";
"Localisation.StText_Port" = "Port:";
"Localisation.ChBoxSSL" = "SSL";
"Localisation.StText_NomUser" = "User Name:";
"Localisation.StText_MotPass" = "Password:";
"Localisation.StText_Signat" = "Signature:";
"Localisation.Btn_ServSmtp" = "Outgoing Server";
"Localisation.StText_Exped" = "From: ";
"Localisation.StText_Destinat" = "To: ";
"Localisation.StText_DestCc" = "Cc: ";
"Localisation.StText_DestBcc" = "Bcc: ";
"Localisation.StText_PJ" = "Ԏ:";
"Localisation.Txt_Pas_EmObjet" = "There is no subject.";
"Localisation.Messages_Liste_TitreCol" = "•\tNo\tID\tAcc\tFrom\tSubject\tDate\tSize\tԎ\t9\t10\t11\t12";
"Localisation.Txt_Erreur" = "Error ";
"Localisation.Txt_PJqueFich" = "Only files are accepted as attachments.";
"Localisation.Btn_Envoyer" = "Send";
"Localisation.StText_Objet" = "Subject: ";
"Localisation.Txt_ErrEnvEmAdr" = "There seems to be erroneous e-mail addresses, the list can be copied to the clipboard.";
"Localisation.Txt_Restant" = "Remaining: ";
"Localisation.StTextBatchGpsEml" = "Tempo Batch Gps / Email:";
"Localisation.StTextBatchGpsEmlS" = "1/10 s";
"Localisation.Txt_VerifReglServOut" = "Please check your outgoing server settings.";
"Localisation.Btn_BatchEm_HT" = "Send an email to each selected card\n or\nSearch for the Gps coordinates of each selected card";
"Localisation.WinMess_Title" = "Send message";
"Localisation.Btn_CherchCoordGps" = "Search Gps coord";
"Localisation.Txt_EnvEmailRechGPS" = "Would you like to send an email to each selected card or search for the Gps coordinates of each address of each selected card\?\n \nSending emails: Press the ⇧ key to reverse the choice of preferences to handle only the first line of each card or not.\nSearch for Gps coordinates: Press one of the ⇧ or ⌥ keys to force the search (read FAQ for more details).";
"Localisation.Txt_PrepEmailNote" = "Format your email by filling the fields (Subject, Body and attachments). You can enter “%%%” (without quotes) in the body of the message and it will be replaced by the first name of the card. By default, this first email will be sent to yourself for verification, but you can cancel this sending. In both cases, the filled fields will be memorized for the mailing of the selected cards.";
"Localisation.Txt_SurEffPath" = "Are you sure you want to remove this path\?";
"Localisation.Txt_PrepEmailPas" = "You have not created your email template, please write it down.";
"Localisation.Txt_PrepEmOuLing" = "Would you like to continue the mailing or modify your email template\?";
"Localisation.Btn_EmailModel" = "Email template";
"Localisation.StTextBatchEmailsLot" = "Emails in packs of :";
"Localisation.StTextBatchTmOutEml" = "TmOut:";
"Localisation.StTextBatchTmOutEmlS" = "s";
"Localisation.StTextBatchTmOutEml_HT" = "Delay after which the sending will be cancelled without any response from the server\nBe careful to allow enough time if you send emails in packs, especially with attachments";
"Localisation.StTextBatchEmailsLot_HT" = "The more emails you send at the same time, the quicker it is\nSending them one by one allows to better manage the faulty email";
"Localisation.Txt_LignsSelEts" = "There are ¿% selected lines including ¿% firms of which ¿% have no Gps coordinates (or are ignored).";
"Localisation.Menu_DetectDbl" = "Find duplicates";
"Localisation.Txt_DoublonPasTrouv" = "No duplicates have been detected, there are no phone numbers or emails present in several contacts.";
"Localisation.Txt_DoublonDetecte" = "Duplicates have been detected, the list of phone numbers and emails present in several contacts can be copied to the clipboard.";
"Localisation.Btn_Aucun" = "None";
"Localisation.Btn_Tous" = "All";
"Localisation.Btn_UniqPrem" = "Only the first one";
"Localisation.Txt_ExpTousCts" = "Export the contacts.";
"Localisation.Txt_ExpTousEts" = "Export the firms.";
"Localisation.Btn_CoordGps_HT" = "Find the GPS coordinates (lat/lon) of the selected items with the Api chosen in the preferences\nPress ⇧ to use each Api in turn\nPress ⌥ to display the coordinates in GoogleMaps";
"Localisation.StTextCherchCoordGps" = "Search Gps coord using :";
"Localisation.Menu_ExpKml" = "Export Kml…";
"Localisation.Txt_KmlGrp" = "Grp_";
"Localisation.Txt_PasDeCoordGps" = "Some firms do not have Gps coordinates, the list can be copied to the clipboard.";
"Localisation.Menu_ViderCorb" = "Empty the trash…";
"Localisation.Txt_SurVideCorb" = "Are you sure you want to empty the contents of the “¿%” folder containing all previously deleted cards\?";
"Localisation.Btn_PictKml_HT" = "Customize the pictograms used in the export of Kml files";
"Localisation.Txt_PictKmlFAQ" = "Copy in the clipboard the links of the pictograms used in the export of Kml files in order to modify them in a text editor then reimport them.\nImport incorrect values (empty lines) to reset the default values.\nRead FAQ for more details.";
"Localisation.Btn_CopiSel_HT" = "Copy the selected items to the clipboard (without the last column)\n ⌘ click to omit also first column\n ⇧ click to copy both lists (companies and contacts)\n ⌥ click to copy the whole line in tabulated format in order to add it in the list of another card";
"Localisation.Txt_PasSuppMarqBase" = "You cannot delete the basic brand.";
"Localisation.Txt_PbRecupFiche" = "Problem while recovering the file.";
"Localisation.Txt_PbRecupFichB" = "It is preferable to restart the application and search for this card in order to check what was eventually retrieved.";
"Localisation.Menu_RecupFiche" = "Recover Card";
"Localisation.Txt_CorbVide" = "The trash is empty.";
"Localisation.ChBoxEvntAnniv_HT" = "Show birthdays";
"Localisation.Btn_Quit" = "Quit";
"Localisation.Txt_CopiAppliDejaExe" = "Sorry, a copy of this application is already running.";
"Localisation.Txt_EvntPasLieFich" = "This event is not linked to any card.";
"Localisation.Menu_RechRecent" = "Recent Searches";
"Localisation.Btn_ChGps_HT" = "Formats the search field on a Gps point\n⌥ click to reset the popups and/or ⇧ or ⌃ click to reset the checkbox and the segments as defined in the “Edit” - “Save search param” menu\n(same action by selecting the contextual menu “Filter” or pressing these keys while clicking the small cross clearing the search field)";
"Localisation.Menu_ExpFiches" = "Export Cards…";
"Localisation.Txt_PbExportFiche" = "Problem while exporting the file “¿%”.";
"Localisation.ChBoxConfAvTri" = "Confirmation before sorting a list of a card";
"Localisation.Txt_ConfAvTri" = "Are you sure you want to sort this list\?\n \nThis alert can be disabled in the preferences.";
"Localisation.Txt_AucnMarque" = "No brand";
"Localisation.Txt_Ignorer" = "Ignore";
"Localisation.StTextSsGrpKml" = "Create a different Kml group if rank < to ";
"Localisation.ListboxPJ_HT" = "⌥ click to show the item in the Finder, double-click to open it";
"Localisation.Txt_SurEffCol" = "Are you sure you want to delete this column\?";
"Localisation.Txt_PasSuppSeuleCol" = "You cannot delete the last column because there must be at least one.";
"Localisation.Txt_ProcheDetecte" = "Firms seem to be close (distance < ¿% meters), the list can be copied to the clipboard.";
"Localisation.Txt_ProchePasTrouv" = "No nearby firms were detected (distance < ¿% meters).";
"Localisation.Btn_DetectProch" = "Find neighbor";
"Localisation.Txt_ExportSelElts" = "(Only the selected items will be exported.)";
"Localisation.Txt_ResetPictKml" = "Non-conforming data, the pictograms will be reset to their default values if you validate the preferences.";
"Localisation.Txt_ImportFichPasBon" = "Some lines in the file do not have 15 columns. You can re-import this text file into a spreadsheet to check it.";
"Localisation.Menu_EditMemChPr" = "Save search param";
"Localisation.Txt_SegTypPasUtil" = "No type is checked, only the wrong types (of imported cards for example) will be displayed.";
"Localisation.Txt_EmailsNonValides" = "Some emails are not valid, the list can be copied to the clipboard.";
"Localisation.WinFhSupp_Title" = "Deleted Cards";
"Localisation.Txt_SurRecupFiche" = "Are you sure you want to recover the file “¿%”\?";
"Localisation.Txt_SurRecupFichB" = "The window Deleted Cards must be closed to allow a file to be selected in the Finder.";
"Localisation.Menu_ImpFiche" = "Import Card…";
"Localisation.Btn_CopiAdress_HT" = "Copy all the postal addresses of the selected cards (press the ⇧ key to reverse the choice of preferences to handle only the first line of each card or not)";
"Localisation.WinNotes_Title" = "Notes";
"Localisation.Btn_Filtrer_HT" = "⇧ ou ⌃ click to keep the cards already listed (Union ⋃)\n⌥ click to search only in the listed cards (Intersection ⋂)";
"Localisation.Btn_FiltrTagResetA" = "Reset the popups";
"Localisation.Btn_FiltrTagResetB" = "Reset the checkbox and the segments";
"Localisation.StText_VolSfx" = "Sounds effects:";
"Localisation.Txt_PbMarques" = "Problem in the list of brands /qualif, either one of them was empty, or it was duplicated, or it pointed to a file Id:Pass already pointed by another mark:";
"Localisation.ChBoxPasEspVill" = "City name without space (replaced by hyphen)";
"Localisation.StTextFontListBox" = "Listbox:";
"Localisation.Txt_FormulCopieDsPrP" = "The formula generated an error. Would you like to copy it to the clipboard to paste it into the cell and correct it\?";
"Localisation.Btn_EffLign_HT" = "Delete the selected rows (without removing the cards), pressing the Backspace key has the same effect";
"Localisation.Btn_Refresh" = "Refresh";
"Localisation.Txt_Identifiant" = "Below are your authentication parameters (to be entered without quotation marks).\nUsername: \"¿%\"\nAccess code: \"¿%\"";
"Localisation.Btn_CopiIdCode_HT" = "Copy to the clipboard (hold ⌥ to copy to a single line, and also ⇧ to copy only the username and the code)";
"Localisation.Txt_CodeClientExist" = "This customer code already exists, it has been indexed.";
"Localisation.Txt_AccessIdExist" = "This username already exists, it has been indexed.";
"Localisation.ChBoxHighCpu" = "High energy mode";
"Localisation.ChBoxHighCpu_HT" = "Disable AppNap for this application (the low cpu mode won\'t be activated when the application is hidden)";
"Localisation.Infos_StTextVersion" = "\n(⌥ click to copy to the clipboard)";
"Localisation.Txt_AideNonDispo" = "Help isn\'t available for ¿%.\nPlease read “¿%”.\n \nThis version was built for ¿% with ¿% on ¿%.";
"Localisation.Btn_ChType_HT" = "⌥ click to select all types, ⇧⌥ click to deselect them all";
"Localisation.Txt_MemChPr" = "Your search parameters have been memorized, and can be reset to their values using the menu “¿%” or using the methods indicated in the tooltip of the GPS coordinates search button:\n ";
"Localisation.Txt_TtesQualifs" = "Any /qualifs";
"Localisation.Txt_AucnQualif" = "No /qualif";
"Localisation.Txt_NouvSerial" = "Your registration is no longer valid, this new version is not free.\n \nKeeping my application up to date requires time and investment (development software, developer account, etc.).";
"Localisation.Txt_MarqQlifSupp" = "As the brands /qualif below are no longer in the list of brands, they will be removed from this customer file:";
"Localisation.Txt_ChampsModif" = "You can open the file in a text editor, copy its contents, then reopen it after saving to compare them.\n \nThe following fields have been modified:";
"Localisation.Menu_EditRecherchP" = "Find…";
"Localisation.Menu_EditInitChPr" = "Init search param";
"Localisation.Txt_SurEffFichMdP" = "It\'s best to also delete the old password file itself, as it will no longer be used.";
"Localisation.Menu_FusionFichs" = "Merge Cards";
"Localisation.Txt_Select2Fiches" = "You must select 2 cards.";
"Localisation.Txt_FusionFiches" = "Keep the “¿%” card and add data from the “¿%” card, or vice versa\?";
"Localisation.Btn_FusionInv" = "Reverse merge";
"Localisation.Btn_Fusionner" = "Merge";
"Localisation.Btn_AffPasswd_HT" = "Show or hide password (hold ⌥ to display even after changing card)";
"Localisation.LabelDistNoFDmdif_HT" = "Distance from search GPS point — Card number — Card modification date";
